Bug 504723 - mysql-5.0.82 is released
mysql-5.0.82 is released
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mysql (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-08 21:45 EDT by David
Modified: 2013-07-02 23:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-19 19:05:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2009-06-08 21:45:39 EDT
Description of problem:

mysql-5.0.82 out please build.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David 2009-07-19 19:05:39 EDT
Current release built

Note You need to log in before you can comment on or make changes to this bug.